[问题]升级到8.04 LTS RC之后的问题

为当前最终发行版之前的所有版本提供支持
回复
villah
帖子: 36
注册时间: 2008-04-12 9:13
来自: 江苏常州
送出感谢: 0
接收感谢: 0
联系:

[问题]升级到8.04 LTS RC之后的问题

#1

帖子 villah » 2008-04-19 17:09

用了一段时间的8.04 Beta,今天升级到了LTS RC,采用的是这样的方式:从官方下载了RC的Alternate CD ISO,刻好后在Ubuntu下自动运行,并选择同意从网络下载。不过升级后发现,火狐添加的语言插件是zh-TW(原来是英文版),请问为什么会发生这样的情况?如何装zh-cn?
另外,最近发现更新很少,小弟的网络是江苏电信,源列表里有:cn99,中国官方源,台湾大学源,台湾官方源,以及Ubuntu-cn。但是前几天都没有什么更新。“软件源”里设置没有选不支持的更新(backports),此外版本升级里“普通版本”和“只有长期支持的版本”都试过。(普通版本里包括LTS吗?)请问是不是更新设置有问题?有没有电信速度还过得去的源,更新比较快而且全的?
版本问题也让我有点困惑,在系统监视器里只能看到是8.04,不知道更具体的版本,请问如何查看?
小弟是新手,请多指教!
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SecretZero » 2008-04-19 17:33

中国官方源长期存在同步问题。。

不建议换。
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
soblue
帖子: 417
注册时间: 2006-11-08 6:16
来自: Beijing
送出感谢: 0
接收感谢: 0

#3

帖子 soblue » 2008-04-19 23:26

回复

回到 “老旧版本支持”